ovirt4.4.10-node出现缺少 selector(:is():where())

/ oVirt / 没有评论 / 374浏览

1.访问cockpit时提示”这个浏览器太老,无法运行 Web 控制台(缺少 selector(:is():where()))”

sed 's/selector(:is():where())/selector(:is(*):where(*))/' -i.bak /usr/share/cockpit/static/login.js

systemctl restart cockpit